<?php

$this->setTitle('Tableau de bord');

?>

<div class="dashboard-admin-index">
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h3><?= $countUsersOnline ?></h3>
                    <p>En ligne</p>
                </div>
                <div class="icon">
                    <i class="fa fa-wifi"></i>
                </div>
                <a href="<?= Yii::$app->urlManager->createUrl('online-admin/index') ?>" class="small-box-footer">
                    Voir <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-green">
                <div class="inner">
                    <h3><?= 'Oui' ?></h3>
                    <p>Support activé</p>
                </div>
                <div class="icon">
                    <i class="fa fa-phone"></i>
                </div>
                <a href="<?= Yii::$app->urlManager->createUrl('support-admin/index') ?>" class="small-box-footer">
                    Désactiver <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-<?= $countTicketsAdminUnread ? 'green' : 'blue' ?>">
                <div class="inner">
                    <h3><?= $countTicketsAdminOpen ?></h3>
                    <p>Tickets</p>
                </div>
                <div class="icon">
                    <i class="fa fa-comments"></i>
                </div>
                <a href="<?= Yii::$app->urlManager->createUrl('support-admin/index') ?>" class="small-box-footer">
                    Voir <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-green">
                <div class="inner">
                    <h3><?= '1230 €' ?></h3>
                    <p>Total factures producteurs mois en cours</p>
                </div>
                <div class="icon">
                    <i class="fa fa-euro"></i>
                </div>
                <a href="<?= Yii::$app->urlManager->createUrl('producer-admin/index') ?>" class="small-box-footer">
                    Voir <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-red">
                <div class="inner">
                    <h3 id="amount-producer-invoices-unpaid"><?= $amountProducerUnpaidInvoices ?></h3>
                    <p>Montant factures impayées</p>
                </div>
                <div class="icon">
                    <i class="fa fa-euro"></i>
                </div>
                <a target="_blank" href="<?= Yii::$app->parameterBag->get('dolibarrUrl') ?>compta/facture/list.php?leftmenu=customers_bills_notpaid&search_status=1" class="small-box-footer">
                    Voir <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-yellow">
                <div class="inner">
                    <h3><?= '127 000 €' ?></h3>
                    <p>CA producteurs 30 derniers jours</p>
                </div>
                <div class="icon">
                    <i class="fa fa-line-chart"></i>
                </div>
                <a href="<?= Yii::$app->urlManager->createUrl('stats-admin/turnover') ?>" class="small-box-footer">
                    Voir <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-yellow">
                <div class="inner">
                    <h3><?= '141' ?></h3>
                    <p>Commandes clients / jour</p>
                </div>
                <div class="icon">
                    <i class="fa fa-line-chart"></i>
                </div>
                <a href="<?= Yii::$app->urlManager->createUrl('stats-admin/turnover') ?>" class="small-box-footer">
                    Voir <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h3>43</h3>
                    <p>Producteurs actifs sur les 3 derniers mois</p>
                </div>
                <div class="icon">
                    <i class="fa fa-th-list"></i>
                </div>
                <div class="small-box-footer">&nbsp;</div>
            </div>
        </div>
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h3>357</h3>
                    <p>Points de vente actifs sur les 3 derniers mois</p>
                </div>
                <div class="icon">
                    <i class="fa fa-map-marker"></i>
                </div>
                <div class="small-box-footer">&nbsp;</div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h3>3 865</h3>
                    <p>Clients actifs sur les 3 derniers mois</p>
                </div>
                <div class="icon">
                    <i class="fa fa-users"></i>
                </div>
                <div class="small-box-footer">&nbsp;</div>
            </div>
        </div>
        <div class="col-lg-6 col-xs-6">
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h3>32</h3>
                    <p>Inscriptions utilisateurs des 7 derniers jours</p>
                </div>
                <div class="icon">
                    <i class="fa fa-user-plus"></i>
                </div>
                <div class="small-box-footer">&nbsp;</div>
            </div>
        </div>
    </div>
</div>